.qodef-shopping-cart-holder .qodef-header-cart {
    margin: 3px 0 0 10px !important;
  }
  .qodef-woocommerce-page.woocommerce-account .woocommerce {
      margin:0;
  }  

  .qodef-logo-wrapper a img {
      min-height:35px;
      margin-top:-11px;
  }

  .qodef-mobile-header .qodef-mobile-logo-wrapper img {
    min-height:30px;
    margin-top:-15px;
  }

  .widget.woocommerce.widget_product_search .woocommerce-product-search input {
      width: auto !important;
  }

.payment_method_sipay_payment > label {
    font-weight: bold !important;
    text-transform:uppercase;
    font-family: 'Muli', sans-serif;
    color: #000000 !important;
}

.payment_method_bacs > label {
    font-weight: bold !important;
    text-transform:uppercase;
    font-family: 'Muli', sans-serif;
    color: #000000 !important;
}


#order_review_heading, .woocommerce-billing-fields h3 {
    font-weight: bold;
    text-transform:uppercase;
    font-family: 'Muli', sans-serif;
    color: #000000;
}

.woocommerce-page .qodef-content input[type=text], .woocommerce-page .qodef-content input[type=email], .woocommerce-page .qodef-content input[type=tel], .woocommerce-page .qodef-content input[type=password], .woocommerce-page .qodef-content textarea, div.woocommerce input[type=text], div.woocommerce input[type=email], div.woocommerce input[type=tel], div.woocommerce input[type=password], div.woocommerce textarea {
    margin:0 0 -1px !important;
    padding:2px 21px !important;
}

.woocommerce-billing-fields label {
    text-transform: uppercase;
    font-weight: 600;
    color: #4c4c4c;
}

.qodef-woocommerce-page .woocommerce-checkout .woocommerce-checkout-payment ul li input, .qodef-woocommerce-page .woocommerce-checkout .woocommerce-checkout-payment ul li label {
    text-transform: uppercase;
    font-weight: 600;
    color: #4c4c4c;
}


.woocommerce-terms-and-conditions-checkbox-text { 
    font-weight:bold;
}
.woocommerce-terms-and-conditions-checkbox-text a {
    font-style: italic;
    color:#000000;
    text-decoration:underline;
}

.clearfixs {
    clear: both;
    height:0;
    overflow:hidden;
}

.form-row-first label {

}
.form-row-first .cd-mont {
    float: left;
    width:25% !important;
}
.form-row-first .cd-year {
    float: left;
}

.single-product .qodef-single-product-summary .vc_row {
    display:none !important;
} 

.qodef-woo-single-page .qodef-single-product-summary form.cart {
    margin:20px 0 0 !important;
}
.mdwcpt-track-icon {
    width: 1.3em !important;
    height: 1.3em !important;
    padding-left: 20px;
}
a.mdwcpt-trigger {
    border:none !important;
    margin: 30px 0 0 0 !important;
    font-size: 0.9em;


}

a.mdwcpt-trigger:hover {
    border:none !important;

}


.heateor_sss_sharing_container .heateor_sss_sharing_title {
    margin:20px 0 10px 0;
}